/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



#color-bar {
	width: 100%;
    max-width: 100%;
    height: 5px;
    z-index: 10000;
    position: absolute;
    overflow: hidden;
    top: 0px;
}
#color-bar img {
	min-width: 100%;
	max-width: 100%;
    min-height: 100%;
    display: block;
}


#header-outer {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}